﻿.widgets-list-layout{padding:0;margin:0;list-style-type:none}
.widgets-list-layout li:after,.widgets-list-layout li:before{content:"";display:table}
.widgets-list-layout li:after{clear:both}
.widgets-list-layout li{zoom:1;margin-bottom:1em;list-style-type:none!important}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}
.widgets-list-layout-links{float:right;width:73.404255%}
.widgets-list-layout span{opacity:.5}
.widgets-list-layout span:hover{opacity:.8}
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}

.page-links .section-title-sm,
.page-links .pagination {
    vertical-align: middle;
}

.page-links .pagination {
    padding-left: 10px;
}

.pagination-wrapper {
    text-align: center;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

	.testeira {
		width:100%;
		float:left;
	}


.search-content {
  margin: 0 0 30px 15px;
  opacity: 0;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}


.search-content .tags {
  color: #ffffff;
  margin: 0;
}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline{font-size:1em;line-height:1.4em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline.hasbg{background-color:rgba(0,0,0,0.5);padding:10px 15px;}
html.ie11 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie10 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie9 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span{line-height:1.5em;}
#top-menu li a{font-size:24px}
#top-menu li a,.et_search_form_container input{font-weight:bold;font-style:italic;text-transform:none;text-decoration:none}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}


.headimg .intro { font-size: 1.5em; margin: 0; line-height: 1.2; color: #573161;  position: absolute; left: 10px; bottom: 20px; width: auto; text-shadow: none !important; }


#volgheader .intro { font-size: 1.5em; font-weight: normal; margin: 0 auto; bottom: 8px; padding: 0 25px; }

  #homeheader .overlay-alles .intro { z-index: 3; text-align: right; margin-right: 10px; }
a.publish-free-add span.img-content{background-color:#fcb040;padding:10px;text-align:center}


.comptable .visitcol {
	width:18%;
}
